<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.0.143" />
    <PackageReference Include="Dapper.Contrib" Version="2.0.78" />
    <PackageReference Include="MailKit" Version="4.1.0" />
    <PackageReference Include="Microsoft.AspNet.WebApi.Cors.zh-Hant" Version="5.3.0" />
    <PackageReference Include="MimeKit" Version="4.1.0" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="NPOI" Version="2.6.1" />
    <PackageReference Include="RestSharp" Version="110.2.0" />
    <PackageReference Include="System.Data.SqlClient" Version="4.8.5" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="wwwroot\upload\main\" />
    <Folder Include="wwwroot\upload\sub\" />
  </ItemGroup>

</Project>
